{
    "resize": {
        "left": true,
        "right": true,
        "top": true,
        "bottom": true
    },
    "allowTypographyEditing": true,
    "canPasteAsLink": true,
    "canSaveAsStyle": false,
    "caption": "Slogan",
    "communityTag": "Slogan",
    "rotate": true,
    "UICategory": "Other",
    "AvoidParentHooks": "Joomla:Template404,Joomla:Article,Joomla:Products,Joomla:ProductDetails",
    "menuForTypography": true,
    "view": {
        "contentProvider": {
            "attr": "content"
        }
    }
}